.mobile{display: none;}
.timelinemobile{display: none;}

.mobile-banner {display:none}

@media (max-width:1460.8px) {
    .banneritem{padding: 110px 60px;}
.about-section{padding:80px 60px;}
.custom-tabs .nav-link{padding: 12px 24px; font-size: 35px;}
.timelinestepwrapper{gap: 0px 40px;}
.timeline-wrapper{gap: 0px 20px;}
.timelinegrid{gap: 0px 96px;}
.timeline-extension{gap: 0px 20px; max-width: 1160px;}
.info-overlay p{font-size: 14px;}
.hero-content {width: 46%;}
.hero-profiles::before {left: -17%;top: -32px;width: 406px;height: 450px;}

.controlsbtn .prev {top: -22px;left: 14%;}
.controlsbtn .next {bottom: -10px;left: 13%;}

}


@media (max-width:1390.8px) {
.navmenu li{padding: 0px 20px;}
.logo-werrap img {height: 70px;}
.home-section .owl-prev:before{top: 44%;}
.home-section .owl-dots{top:50%;right: 2.6%;}
.home-section .owl-next:before{top: 59%;}
.title-wrapper h2{font-size: 60px; line-height: 66px;}
.info-overlay p {font-size: 12px;}
.controlsbtn .prev {top: -25px;left: 15%;}
.controlsbtn .next {bottom: -10px;left: 15%;}

}

@media (max-width:1366.8px) {
.profile.active{left:101%;}

}

@media (max-width:1280.8px) {
.timeline-item span{font-size: 12px;}
.timelinegrid {gap: 0px 70px;}
.timeline-extension {gap: 0px 20px;max-width: 1000px;}

.copyright p{font-size: 14px; max-width: 620px;}
.websitemenu li a{font-size: 16px;}

.profile.active{left:106%;}
.profile{left: 88%;}
.hero-content p {font-size: 12px;}
.controlsbtn .prev {top: -24px;left: 18%;}
.controlsbtn .next {bottom: -11px;left: 18%;}

}


@media (max-width:1199.8px) {
.navmenu li {padding: 0px 12px;}
.navmenu .nav-item a{font-size: 14px;}
.logo-werrap img {height: 50px;}
.header-icons .nav-item{padding: 0px 8px;}
.herotitle h1{font-size: 70px;}
.herotitle .stroke-text::before{font-size: 84px;line-height: 96px;}
.getbtn a.btn{font-size: 16px;}
.home-tittle{max-width: 600px;}
.timelinegrid {gap: 0px 48px;}
.copyright p{max-width: 560px;}
.ministrylogo{left: 5%;}

.profile p{font-size: 10px;}
.profile.active h4{font-size: 12px;}
.hero-profiles::before {left: -20%;}

}


@media (max-width:1024.8px) {
.hero-profiles::before {left: -44%;}
.controlsbtn .prev {top: -20px;left: 4%;} 
.controlsbtn .next {bottom: -6px;left: 3%;}
.profile {left: 75%;}
.profile.active {left: 96%;}
.profile p br{display: none;}
.profile p{max-width: 200px;}

}


@media (max-width:991.8px) {
.desktop{display: none;}
.mobile{display: block;}
.topberleft .nav-item{padding: 0px; border: 0px;}
.home-header {padding: 8px 0px 8px 0px;}
.header-menu{padding: 6px 0px;}

.navmenu li{padding: 0px; border: 0px;}
#header .container{max-width:100%;}
.navbar-toggler{top: 0px; right: 12px;}
.navbar-collapse {position: absolute;top: 100%;width: 100%;left: 0px;z-index: 9999;border-radius: 18px;background:#eaecf2; padding: 30px 30px; margin-top:7px;}
.navmenu .nav-item a {color:#222;font-size:18px;font-weight:500;line-height: 24px;}
.naviconmobile {display: flex;align-items: center;gap: 0px 20px;}
.navmenu li{margin-bottom: 20px;}
.navbar-nav {align-items: normal;}
.custom-tabs {border-radius: 16px;overflow-x: auto;-webkit-overflow-scrolling: touch;}
.custom-tabs::-webkit-scrollbar {height: 4px;}
.custom-tabs::-webkit-scrollbar-thumb {background: #c1c1c1;border-radius: 4px;}
.custom-tabs::-webkit-scrollbar-track {background: transparent;}
.custom-tabs .nav-pills {display: flex;flex-wrap: nowrap;gap: 10px; min-width: max-content;flex-direction: row !important; }

.timelinedesktop{display: none;}
.timelinemobile{display: block;}
.timeline-section{padding: 40px 20px;}
.timelinemobile {display: flex;align-items: center;justify-content: space-between;gap: 0px 30px;}
.timeline-item{max-width: 240px;}
.stepgrid-row {display: flex;align-items: center;justify-content: space-between;}
.timeline-step{height: 99px; margin-bottom: 60px;display: flex;align-items: center;justify-content: space-between; padding: 6px 6px; writing-mode: vertical-rl; /* vertical text */
  text-orientation: mixed;}
.extensiongrid .timeline-item {margin-bottom: 40px;}
.timeline-step span {
        font-size: 12px;
        font-weight: 700;
        line-height: normal;
        letter-spacing: 4px;
        position: relative;
        top: 7px;
    }
.timeline-step::before {top: 20px;left: -26px;width: 28px;height: 5px;bottom: 0px;}
.timeline-step::after {top: 14px;left: -35px;}

.stepgrid2.timelinegrid {display: block;}
.timelinegrid .timeline-step::before {bottom: auto;left: auto;right: -28px;}
.timelinegrid .timeline-step::after {bottom: auto;top: 14px;left: auto;right: -33px;}

.about-hd {padding-left: 0px; padding-top: 40px;}
.brandlogos-section{padding: 40px 20px;}
.footer{padding: 40px 20px;}
.frequent-section{padding: 40px 0px;}
.videos-section{padding: 40px 20px;}
.events-section{padding: 40px 20px;}
.citations-section{padding: 40px 20px;}
.about-section{padding: 40px 20px;}
.banneritem {padding: 70px 20px;}

.ministrylogo {left: 2%; top: 30px;}
.ftr-wrapper h5{margin-bottom: 20px;}
.copyright{margin-top: 20px;}
.websitemenu li a{margin-bottom: 20px;}

.hero-slider {flex-wrap: wrap-reverse;}
.hero-profiles{width: 100%; height:280px;}

.hero-content {width:100%; text-align: center; margin-bottom: 50px;}
.hero-content p{font-size: 14px; text-align: center;}
.detailsbtn .btn{padding: 10px 20px; font-size: 14px;}
.hero-profiles::before {background-image: url(../images/Ellipseline2.png); left: 0px;top: auto;bottom: -30px;right: 0px;margin: 0 auto;width: 100%;height: 100%;}
.controlsbtn .next {bottom: 0px;left: auto;right: 40%;transform: rotate(180deg);}
.controlsbtn .prev{bottom: 0px;left:40%; top: auto;}

.profile{display: block; text-align: center;}
.profile p{margin:  0 auto; opacity: 0; max-width: 260px;}
.profile h4{opacity: 0;}

.profile{left:0%; transform: translate(-50%, calc(18% - 10px)) scale(1) !important;}
.profile.herowerap1{left:20%;}
.profile.herowerap2{left:20%;}
.profile.herowerap3{left:80%;}
.profile.active{left:50% !important; transform: translate(-50%, calc(-80% + 10px)) scale(1) !important;}

.profile.active p{opacity: 1;}
.profile.active h4{opacity: 1;}
.profile img{margin-bottom: 10px;}

}


@media (max-width:767.8px) {}

@media (max-width:576.8px) {
.timeline-item {max-width: 190px;}
.timeline-item p{font-size: 12px; margin-bottom: 5px;}
.timeline-item span {display: block;}

.timeline-hd h2{font-size: 30px;}
.profile {left:0%;transform: translate(-60%, calc(12% - 15px)) scale(1) !important;}
.hero-profiles::before{bottom: 0px;}
.profile.herowerap3 {left: 96%;}
    .navbar-toggler {
        top: 0px;
       right:12px
    }

    .mobile-banner {
        display:block
    }

    .desktop-banner {display:none}

}


@media (max-width:480.8px) {
.timeline-item span {font-size: 10px;}
.timelinegrid .timeline-step::before{right: -12px;}
.timelinegrid .timeline-step::after {top: 16px;right: -23px;}
 .timeline-step::after{width: 12px; height: 12px;top: 16px;left: -20px;}
.timeline-step::before {left: -10px;width: 14px;}
.timeline-item {margin-bottom:38px;}
.timeline-item:last-child{margin-bottom: 0px;}
.timeline-step:last-child{margin-bottom: 0px;}
.extensiongrid .timeline-item {margin-bottom: 20px;}
    .navbar-toggler {
        top: 0px;
        right: 12px;
    }
.timeline-hd h2{font-size: 30px;}
.custom-tabs .nav-link {padding: 4px 20px;font-size: 22px;width: 100%;}
.custom-tabs .nav-link::after{width: 26px; height: 26px;}
.title-wrapper h2 {font-size: 38px;line-height: 40px;}

.title-wrapper h4{font-size: 28px;}
.about-hd p{font-size: 14px; line-height: 20px;}
.about-hd li{font-size: 14px;}
.detailsbtn {text-align: center;}
.timeline-hd {margin-bottom: 20px;}
.viewall{margin-top: 20px;}
.frequent-section .accordion-button{font-size: 14px;}
.websitemenu li a {font-size: 14px;}
.ftr-wrapper h5{font-size: 20px;}
ul.websitemenu{margin-bottom: 30px;}
.copyright p{font-size: 14px;}

.textftr p{font-size: 13px;}

.carousel-wrapper .owl-next:before {right: -4%;width: 40px;height: 40px;background-size: 40px;}
.carousel-wrapper .owl-prev:before{left:-4%;width: 40px;height: 40px;background-size: 40px;}

.home-section{margin-top: 0%;}
.herotitle h1 {font-size: 40px;}
.herotitle .stroke-text::before {font-size:45px;line-height:63px;}

.home-tittle p{font-size: 14px; line-height: 20px;}
.ministrylogo img {height: 70px;}
.home-tittle{margin-top: 40px; z-index: 99;}
.getbtn a.btn{display: inline-block; width: auto;}
.getbtn a.btn span {width: 28px;height: 28px;line-height: 26px; margin-left: 4px;}
.home-section .owl-prev:before {top: auto;bottom: 40px;right: auto;left: 30%;filter: brightness(0.5);}
.home-section .owl-next:before{top: auto;bottom: 40px;right:30%;filter: brightness(0.5);}
.home-section .owl-dots{top: auto; bottom: 40px; right: 0px; left: 0px; margin: 0 auto; display: block; text-align: center;}
.home-section .owl-theme .owl-dots .owl-dot {display: inline-block;}


.header-menu .navbar-brand img {height:40px;}
.topheader {padding-bottom: 10px; display: block;}
.header-icons {display: flex;align-items: center;justify-content: space-between; margin-top: 5px;}
.frequent-section .accordion-button span{max-width: 320px;}
.banneritem::after{content:''; position: absolute; top: 0px; left: 0px; right: 0px; width: 100%; height: 100%; background: #e6742033;}

.detailsbtn .btn{font-size: 14px; padding: 10px 20px;}

}



@media (max-width:425.8px) {
  .hero-content p{margin-bottom: 20px;}
.profile {left:0%;transform: translate(-60%, calc(40% - 30px)) scale(1) !important;}
.hero-profiles::before{bottom:20px;}
.controlsbtn .next {right: 32%;}
.controlsbtn .prev{left:32%;}
    .navbar-toggler {
        top: 0px;
       /* right: -421px;*/
    }
.profile p{max-width: 240px; font-size:9px;}
.profile.herowerap1 {left: 15%;}
.profile.herowerap2 {left: 15%;}
.profile.herowerap3 {left: 102%;}

}

@media (max-width:390.8px) {
.timeline-item {margin-bottom: 30px;}
.timeline-item p {font-size: 10px;}
.timeline-item span {font-size:9px;}
.timeline-step span {font-size: 10px;letter-spacing: 2px;top: 10px;}
.timeline-step {height: 80px;margin-bottom: 50px;}
.timeline-item {margin-bottom:20px;}
.websitemenu{column-count: 1;}
.copyright p{font-size: 12px;}
    .navbar-toggler {
        top: 0px;
      /*  right: -421px;*/
    }
.profile p{max-width: 220px; font-size:9px;}
.profile.active{left:50% !important; transform: translate(-50%, calc(-60% + 10px)) scale(1) !important;}
.profile.active p{font-size: 9px;}
.hero-content p{font-size: 13px; line-height:20px;}
.hero-content p span{font-size: 24px;}
.hero-profiles {width: 100%;height: 230px;}

.citations-section .timeline-hd h2 {
        font-size: 33px;
    }

}


@media (max-width:340.8px) {
 
.profile p {max-width: 180px;}
.timelinemobile{gap: 0px 20px;}
.herotitle .stroke-text::before {font-size: 38px;line-height: 59px;}
.home-tittle p {font-size: 13px;line-height: 18px;}
    .navbar-toggler {
        top: 0px;
        right: 12px;
    }

}


@media (max-width:320.8px) {

    .navbar-toggler {
        top: 0px;
        right: 12px;
    }
}